Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Problem with C2811-15UC/K9

I'm having a problem with a Cisco 2811 UC Bundle. I installed it and immediately upgraded the IOS as well as the CUE to the newer version 7.1. Telephony is working great, however when I tried to activate the mailboxes it tells me that I have no mailboxes available on the CUE.

I figured it would be a PAK issue, so I looked through all the documentation that came with the router, and the only PAK I found was the Call Connector which obviously does something else. I investigated a little further and it turns out that the bundle comes with the CUE/UCME prepacked and ready to go, much like Plug & Play.

So If I downgrade the IOS and the CUE to factory settings, will everything be available as it came in the original Bundle, or is there a special type of IOS/CUE Bundle firmware I must download?

Everyone's tags (3)
2 REPLIES
Hall of Fame Super Gold

Re: Problem with C2811-15UC/K9

I think you have two choices:

1. contact licensing@cisco.com and say that you need the CUE PAKs because the bundle you bought entitles you to that.

or

2. downgrade to CUE 7.0 that needs no PAKs.

In any case is not necessary to downgrade IOS.

New Member

Re: Problem with C2811-15UC/K9

Thanks,

The easiest solution I seem to have right now is downgrade the CUE since it came originally with the 3.1. I will try that and let you know.

Thank you very much!

430
Views
5
Helpful
2
Replies